<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Wesele Patrycji i Łukasza - 03.08.2024</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/yellow-styles.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <meta name=”robots” content=”noindex,nofollow” />
        <!-- End Helping Links -->
    </head>

    <body>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">P</span>
                            <span class="and">&</span>
                            <span class="last_let">Ł</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
<!--                <div class="container-fluid mobile-menu-top">-->
<!--                    <a class="navbar-brand logo py-0" href="index.html">-->
<!--                        <img src="assets/images/logo.png" alt="site-logo" />-->
<!--                    </a>-->
<!--                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">-->
<!--                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />-->
<!--                    </button>-->
<!--                    <div class="collapse navbar-collapse" id="main_nav">-->
<!--                        <ul class="navbar-nav ms-auto font_rubik">-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange active" href="home.html"> HOME </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="about.html"> ABOUT </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="story.html"> STORY </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="event-details.html"> Events </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown has-megamenu">-->
<!--                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">-->
<!--                                    PAGES-->
<!--                                </a>-->
<!--                                <div class="dropdown-menu megamenu" role="menu">-->
<!--                                    <h6 class="title mb-2 text_orange">Elements</h6>-->
<!--                                    <div class="row g-3">-->
<!--                                        <div class="col-lg-3 col-12">-->
<!--                                            <div class="col-megamenu">-->
<!--                                                <ul class="list-unstyled">-->
<!--                                                    <li><a href="elements/accordions.html">Accordion</a></li>-->
<!--                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>-->
<!--                                                    <li><a href="elements/blog-element.html">Blog</a></li>-->
<!--                                                    <li><a href="elements/buttons.html">Buttons</a></li>-->
<!--                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>-->
<!--                                                    <li><a href="elements/columns.html">Columns</a></li>-->
<!--                                                    <li><a href="elements/countdown.html">Countdown</a></li>-->
<!--                                                </ul>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; col-megamenu.// &ndash;&gt;-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; end col-3 &ndash;&gt;-->
<!--                                        <div class="col-lg-3 col-12">-->
<!--                                            <div class="col-megamenu">-->
<!--                                                <ul class="list-unstyled">-->
<!--                                                    <li><a href="elements/counters.html">Counters</a></li>-->
<!--                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>-->
<!--                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>-->
<!--                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>-->
<!--                                                    <li><a href="elements/form.html">Forms</a></li>-->
<!--                                                    <li><a href="elements/highlights.html">Highlights</a></li>-->
<!--                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>-->
<!--                                                </ul>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; col-megamenu.// &ndash;&gt;-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; end col-3 &ndash;&gt;-->
<!--                                        <div class="col-lg-3 col-12">-->
<!--                                            <div class="col-megamenu">-->
<!--                                                <ul class="list-unstyled">-->
<!--                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>-->
<!--                                                    <li><a href="elements/map.html">Map</a></li>-->
<!--                                                    <li><a href="elements/message-box.html">Message Box</a></li>-->
<!--                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>-->
<!--                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>-->
<!--                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>-->
<!--                                                    <li><a href="elements/404.html">404 Page</a></li>-->
<!--                                                </ul>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; col-megamenu.// &ndash;&gt;-->
<!--                                        </div>-->
<!--                                        <div class="col-lg-3 col-12">-->
<!--                                            <div class="col-megamenu">-->
<!--                                                <ul class="list-unstyled">-->
<!--                                                    <li><a href="elements/list-icons.html">List Icons</a></li>-->
<!--                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>-->
<!--                                                    <li><a href="elements/tabs.html">Tabs</a></li>-->
<!--                                                    <li><a href="elements/team.html">Team</a></li>-->
<!--                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>-->
<!--                                                    <li><a href="elements/typography.html">Typography</a></li>-->
<!--                                                    <li><a href="elements/titles.html">Title</a></li>-->
<!--                                                </ul>-->
<!--                                            </div>-->
<!--                                            &lt;!&ndash; col-megamenu.// &ndash;&gt;-->
<!--                                        </div>-->
<!--                                        &lt;!&ndash; end col-3 &ndash;&gt;-->
<!--                                    </div>-->
<!--                                    &lt;!&ndash; end row &ndash;&gt;-->
<!--                                </div>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">-->
<!--                                    GALLERY-->
<!--                                </a>-->
<!--                                <ul class="dropdown-menu dropdown-menu-end fade-down">-->
<!--                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>-->
<!--                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>-->
<!--                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>-->
<!--                                </ul>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">-->
<!--                                    BLOG-->
<!--                                </a>-->
<!--                                <ul class="dropdown-menu dropdown-menu-end fade-down">-->
<!--                                    <li><a class="dropdown-item" href="blog.html"> Blog</a></li>-->
<!--                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>-->
<!--                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>-->
<!--                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>-->
<!--                                </ul>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>-->
<!--                            </li>-->
<!--                            <li class="nav-item dropdown">-->
<!--                                <a class="nav-link text_orange" href="people.html"> People </a>-->
<!--                            </li>-->
<!--                        </ul>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </nav>-->
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section home_only position-relative">
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-4 hero_text">
                            <h1 class="font_BeauRivage text-center w-100" data-aos="fade-right">Patrycja</h1>
                        </div>
                        <div class="col-lg-4 hero_main_image position-relative" data-aos="zoom-in">
                            <div class="hero_image position-relative">
                                <div class="image-ring">
                                    <img src="assets/avatar.jpg" alt="hero-main" />
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        width="395"
                                        height="424"
                                        viewBox="0 0 395 424"
                                        fill="none"
                                    >
                                        <g clip-path="url(#clip0_325_25)">
                                            <path
                                                d="M100.026 42.9141L3.021 212.224L100.026 381.535H293.996L391.001 212.224L293.996 42.9141H100.026ZM98.2872 39.9141H295.735L394.458 212.224L295.735 384.535H98.2872L-0.436523 212.224L98.2872 39.9141Z"
                                            />
                                            <path
                                                d="M168.608 4.14965L3.61339 134.087L32.0383 342.172L225.415 420.301L390.41 290.363L361.985 82.2789L168.608 4.14965ZM168.119 0.716368L364.722 80.1491L393.614 291.658L225.904 423.734L29.3014 344.302L0.408676 132.793L168.119 0.716368Z"
                                            />
                                        </g>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 hero_text">
                            <h1 class="font_BeauRivage text-center w-100" data-aos="fade-left">Łukasz</h1>
                        </div>
                    </div>
                    <div class="getting_married_text text-center">
                        <h4 style="color: white;">03.08.2024</h4>
<!--                        <h6 style="color: white;">Więcej informacji wkrótce</h6>-->
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start About Us -->
<!--        <section class="about_us_bg position-relative testimonial_three">-->
<!--            <div class="container">-->
<!--                <div class="main_title text-center position-relative">-->
<!--                    <span class="font_Rubik">About Us</span>-->
<!--                    <h5 class="font_cinzel">Let's Know</h5>-->
<!--                </div>-->
<!--                <div class="row justify-content-center" data-aos="fade-up">-->
<!--                    <div class="col-lg-5">-->
<!--                        <div class="about_single_content">-->
<!--                            <div class="mate_single" data-aos="zoom-in">-->
<!--                                <img src="assets/images/home/groom.jpg" alt="groom" />-->
<!--                            </div>-->
<!--                            <h6 class="font_cinzel about_single_title">THE GROOM</h6>-->
<!--                            <div class="about_single_sep"></div>-->
<!--                            <p class="mb-0 about_single_para">-->
<!--                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.-->
<!--                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas-->
<!--                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt-->
<!--                                leo. Duis auctor nunc leo.-->
<!--                            </p>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                    <div class="col-lg-5">-->
<!--                        <div class="about_single_content" data-aos="fade-up">-->
<!--                            <div class="mate_single" data-aos="zoom-in">-->
<!--                                <img src="assets/images/home/bride.jpg" alt="bride" />-->
<!--                            </div>-->
<!--                            <h6 class="font_cinzel about_single_title">THE BRIDE</h6>-->
<!--                            <div class="about_single_sep"></div>-->
<!--                            <p class="mb-0 about_single_para">-->
<!--                                Sed tempor purus neque, luctus rutrum libero posuere quis. Sed sit amet nisl quam.-->
<!--                                Mauris elit enim, imperdiet a mollis ac, vestibulum scelerisque est. Maecenas egestas-->
<!--                                nunc at interdum scelerisque. Proin vel orci porta, dignissim lacus vitae, tincidunt-->
<!--                                leo. Duis auctor nunc leo.-->
<!--                            </p>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </section>-->
        <!-- End About Us -->
        <section class="moments-main" style="margin-top: 150px; padding-bottom: 300px">
            <div class="main_title">
                <span class="font_Rubik">Ślub i Wesele</span>
                <h5 class="font_cinzel">Jak dojechać?</h5>
            </div>
            <div class="container">
                <div class="our-moments-wrapper">
                    <div class="flex-wrapper row">
                        <div class="col-lg-6 col-md-6">
                            <div class="moments-card-left">
<!--                                <h3>Kościół</h3>-->
                                <p style="margin-top: 20px;">Kościół NPM Królowej Świata w Stargardzie</p></p>
                                <p>ul. Bolesława Krzywoustego 12, 73-110 Stargard</p>
                                <div style="margin-top: 30px; margin-bottom: 30px;" class="about_single_sep about_single_sep_new"></div>
<!--                                <h4>Kościół</h4>-->
                                <p>Hotel "Mały Młyn"</p>
                                <p style="margin-bottom: 20px;">ul. Gdańska 5, 73-110 Stargard</p>

<!--                                <h4>Kościół</h4>-->
<!--                                <div class="about_single_sep about_single_sep_new"></div>-->
<!--                                -->
<!--                                <p>NMP Królowej Świata w Stargardzie</p>-->
<!--                                <h4>Restauracja</h4>-->
<!--                                <p>Hotel "Mały Młyn"</p>-->
<!--                                <div class="about_single_sep_horizontal"></div>-->
<!--                                <a href="story.html" class="about-view-stories">VIEW OUR STORIES</a>-->
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="moments-img-right">
<!--                                <img src="assets/images/about/moments.jpg" alt="" />-->
                                <div class="mapouter"><div class="gmap_canvas"><iframe class="gmap_iframe" width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=635&amp;height=657&amp;hl=en&amp;q=mały młyn stargard&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe><a href="https://strandsgame.net/">Strands Game</a></div><style>.mapouter{position:relative;text-align:right;width:100%;height:657px;}.gmap_canvas {overflow:hidden;background:none!important;width:100%;height:657px;}.gmap_iframe {height:657px!important;}</style></div>
                            </div>
                        </div>
                    </div>
                    <div class="moment-above-img">
<!--                        <img src="assets/images/about/moments-2.jpg" alt="" />-->
                        <div class="mapouter"><div class="gmap_canvas"><iframe class="gmap_iframe" width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=897&amp;height=416&amp;hl=en&amp;q=kolegiata stargard&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe><a href="https://strandsgame.net/">Strands Game</a></div><style>.mapouter{position:relative;text-align:right;width:100%;height:416px;}.gmap_canvas {overflow:hidden;background:none!important;width:100%;height:416px;}.gmap_iframe {height:416px!important;}</style></div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Start Save Date Parallax -->
        <section class="wed_details_sec">
            <div class="container">
                <div class="main_title text-center position-relative">
                    <span class="font_Rubik">Plan imprezy</span>
                    <h5 class="font_cinzel mb-0">Co po czym?</h5>
                </div>
                <div class="row">
                    <div class="col-lg-8 mx-auto">
                        <p class="mb-0 about_single_para wed_details_adjust text-center">
                           Poniżej podajemy kilka kluczowych momentów ślubu, wesela oraz poprawin.
                        </p>
                    </div>
                </div>
                <div class="row wed_details_content first">
                    <div class="col-md-6 col-lg-5 wed_details_content_left_text order22">
                        <h6>15:30 | Uroczystość zaślubin</h6>
                        <p>
                            Zaczynamy naszą podróż podczas magicznego momentu ślubu, kiedy obiecujemy sobie miłość i wierność w obecności naszych najbliższych.
                        </p>
                    </div>
                    <div class="col-md-6 col-lg-5 px-0 order11">
                        <div class="wedding-img">
                            <img class="w-100" src="assets/kolegiata.png" alt="receptionImage" />
                        </div>
                    </div>
                </div>
                <div class="row wed_details_content">
                    <div class="col-md-6 col-lg-5 col-lg-5 px-0 order11">
                        <div class="wedding-img">
                            <img class="w-100" src="assets/mlyn.png" alt="ceremonyImage" />
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-5 wed_details_content_left_text align_wed_details_left order22">
                        <h6>16:30 | WESELE</h6>
                        <p>
                            Po uroczystości w kościele zapraszamy do Hotelu "Mały Mlyn". Oddalony jest od katedry 10 minut spacerem lub 3 minuty samochodem.
                        </p>
                    </div>
                </div>
                <div class="row wed_details_content ">
                    <div class="col-md-6 col-lg-5 wed_details_content_left_text order22">
                        <h6> 24:00 | Oczepiny</h6>
                        <p style="font-size: 72px;">🥂
                        </p>
                    </div>
                    <div class="col-md-6 col-lg-5 px-0 order11">
                        <div class="wedding-img">
                            <img class="w-100" src="assets/images/home/partyImage.png" alt="partyImage" />
                        </div>
                    </div>
                </div>
                <div class="row wed_details_content">
                    <div class="col-md-6 col-lg-5 col-lg-5 px-0 order11">
                        <div class="wedding-img">
                            <img class="w-100" src="assets/poprawiny.png" alt="ceremonyImage" />
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-5 wed_details_content_left_text align_wed_details_left order22">
                        <h6>12:00 | Poprawiny</h6>
                        <p>
                            Na drugi dzień zapraszamy wszystkich do kontynuacji dnia poprzedniego, a tym samym tradycyjnych poprawin. Na miejscu istnieje możliwość noclegu, prosimy o informację przy potwierdzeniu obecności.
                        </p>
                    </div>
                </div>
                <div class="row wed_details_content last">
                    <div class="col-md-6 col-lg-5 wed_details_content_left_text order22">
                        <h6>17:00 | Pożegnanie</h6>
                        <p style="font-size: 72px;">
                            💐
                        </p>
                    </div>
                    <div class="col-md-6 col-lg-5 px-0 order11">
                        <div class="wedding-img">
                            <img class="w-100" src="assets/married.png" alt="receptionImage" />
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Save Date Parallax -->
        <!-- Start Save Date Parallax -->
        <section class="save_date_section position-relative">
            <div class="overlay"></div>
            <div class="container position-relative">
                <div class="row">
                    <div class="col-12 text-center">
                        <div class="inner_title">
                            <h4 class="font_BeauRivage text_white mb-0" data-aos="fade-down">Zarezerwuj datę</h4>
                            <div class="about_single_sep"></div>
                        </div>
                        <div class="that_date_text font_cinzel" data-aos="fade-in">
                            <h3 class="text_white" id="headline">3 sierpnia 2024</h3>
                            <h4 class="address_content text_orange font_Rubik">Kościół NMP Królowej Świata w Stargardzie / Hotel "Mały Młyn"</h4>
                        </div>
                        <div class="text-center">
                            <div id="countdown" class="main-countdown">
                                <ul>
                                    <li data-aos="zoom-in"><span id="days"></span>dni</li>
                                    <li data-aos="zoom-in"><span id="hours"></span>godzin</li>
                                    <li data-aos="zoom-in"><span id="minutes"></span>minut</li>
                                    <li data-aos="zoom-in"><span id="seconds"></span>sekund</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Save Date Parallax -->
        <!-- Start Video -->
<!--        <div class="video_sec">-->
<!--            <div class="video-overlay"></div>-->
<!--            <div class="video_play position-relative">-->
<!--                <a class="video-play-button popup-youtube" href="assets/video/1.mp4">-->
<!--                    <span>-->
<!--                        <img src="assets/images/svg/video-icon.svg" alt="video-icon" />-->
<!--                    </span>-->
<!--                </a>-->
<!--            </div>-->
<!--        </div>-->
        <!-- End Video -->
        <!-- Start Will You Attend -->
        <section class="attendance_sec text-center position-relative" data-aos="fade-down">
            <h2 data-aos="fade-up">Będziesz z nami?</h2>
            <h6 data-aos="fade-down">
                Prosimy o potwierdzenie obecności <br />
                do 31 kwietnia 2024
            </h6>
            <div class="container couple-container">
                <div class="c-flex-space-between m-flex">
                    <div class="couple-left" data-aos="zoom-in-right">
                        <h6 style="margin-bottom: 20px;">Pan Młody</h6>
                        <h5>Łukasz</h5>
                        <p>
                            📞 799 016 646
                        </p>
                    </div>
                    <div class="couple-center">
                        <div class="ac-main-img" data-aos="zoom-in">
                            <!-- <img src="assets/images/object/about-couple.png" class="w-100 m-ac-couple" alt=""> -->
                            <!-- <img src="assets/images/home/Polygon.svg" class="w-100 m-ac-couple" alt=""> -->
                            <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="765.768"
                                    height="717.061"
                                    viewBox="0 0 765.768 717.061"
                            >
                                <g
                                        id="Polygon_2"
                                        data-name="Polygon 2"
                                        transform="translate(177.112) rotate(19)"
                                        fill="none"
                                >
                                    <path d="M466.931,0,622.574,272l-155.644,272H155.644L0,272,155.644,0Z" />
                                </g>
                                <!-- Code injected by live-server -->
                            </svg>
                            <img class="couple_image" src="assets/cropped_bottom.png" alt="" />
                            <div class="footer_main footer_single_border" data-aos="zoom-in">
                                <!-- <img src="assets/images/object/letters-bg.png" class="footer-logo" alt=" "> -->
                                <img
                                        src="assets/images/object/pexels-jonathan-borba.svg"
                                        class="footer-logo"
                                        width="400px"
                                        alt=" "
                                />
                                <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        width="250"
                                        height="250"
                                        viewBox="0 0 314 338"
                                        fill="#FFFFFF"
                                >
                                    <g clip-path="url(#clip0_327_49)">
                                        <path
                                                d="M134.218 4.04439L3.44912 107.028L25.9776 271.948L179.232 333.867L310.001 230.883L287.472 65.9631L134.218 4.04439ZM133.729 0.611106L290.209 63.8333L313.205 232.178L179.721 337.3L23.2407 274.078L0.24438 105.733L133.729 0.611106Z"
                                                fill="#FFFFFF"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_327_49">
                                            <rect width="314" height="338" fill="#FFFFFF" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <div class="name_footer">
                                    <h3 class="first_let">P</h3>
                                    <h5 class="and">&</h5>
                                    <h3 class="last_let">Ł</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="couple-right" data-aos="zoom-in-left">
                        <h6 style="margin-bottom: 20px;">Panna Młoda</h6>
                        <h5>Patrycja</h5>
                        <p>
                            📞 694 003 544
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Will You Attend -->
        <!-- Start Footer -->

        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-GSKYZJJ5XM"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'G-GSKYZJJ5XM');
        </script>
    </body>
</html>
